RubyGems Navigation menu

simple_recommender 0.0.3

simple_recommender offers item-based similarity recommendations for a Rails app using Postgres, using your existing ActiveRecord associations

Versions:

  1. 0.0.3 - February 19, 2017 (45 KB)
  2. 0.0.2 - February 17, 2017 (45 KB)
  3. 0.0.1 - January 28, 2017 (40.5 KB)

Runtime Dependencies (2):

  • pg >= 0
  • rails >= 4.0.0
  • Owners:

    Authors:

    • Geoffrey Litt

    SHA 256 checksum:

    12a766fc2a5ee461888e838c77aa3bb5c1bf7c8f21c4555d491159867ee67373

    Total downloads 5,598

    For this version 4,409

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: